ISCS#FEP - Feature #576

SEhiredisi [ linuxi sol 00010
06/03/2020 05:36 PM - ren hu

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/03/2020

100%
0.00 hour
0.00 hour

Status: Resolved
Priority: Normal
Assignee: ren hu
Category:

Target version: FEP_V3.1
Defect version:

Description

10redis000000

20 0windowslIinux00000

History

#1 - 06/05/2020 10:40 AM - xiangyang li

- Assignee set to ren hu

- Target version set to FEP_V3.1

#2 - 07/22/2020 10:16 AM - ren hu

- Status changed from New to Resolved

04/18/2025
